petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVType

String with the name of a PETSc finite volume discretization

### Synopsis

    typedef const char *PetscFVType;
    #define PETSCFVUPWIND       "upwind"
    #define PETSCFVLEASTSQUARES "leastsquares"

Many br

### See Also

PetscFVSetType(), PetscFV

Level:beginner
Location:src/dm/dt/../../../include/petscfv.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages